import {ReactNode} from 'react'

import Above from '@/components/shared/above'
import Footer from '@/components/shared/footer'
import Header from '@/components/shared/header'

export default async function HomeLayout({children}: {children: ReactNode}) {
	return (
		<>
			<Above />
			<Header />
			{/*<Above />*/}
			{children}
			<Footer />
		</>
	)
}
